Applications that can be managed remotely through Kaspersky Security Center 11

Latest update: March 29, 2021 ID: 14757
 
 
 
 
This article concerns Kaspersky Security Center 11 (version 11.0.0.1131).
 
 
 
 

Kaspersky Security Center 11 can be used for remote management of the following Kaspersky applications:

  • For workstations:
    • Kaspersky Endpoint Security 10 for Windows version SP1MR3 (10.2.5.3201) and later
    • Kaspersky Endpoint Security 11 for Windows version 11.3.0–11.5.0 (with limitations)
    • Kaspersky Security 10 for Linux
    • Kaspersky Endpoint Security 10 for Mac version SP1 (10.1.0.622) and later
  • For file servers:
    • Kaspersky Endpoint Security 10 for Windows version SP1MR3 (10.2.5.3201) and later
    • Kaspersky Endpoint Security 11 for Windows version 11.3.0–11.5.0 (with limitations)
    • Антивирус Касперского 8.0 for Linux File Server
    • Kaspersky Security 10 for Windows Server version SP1 (10.1.0.622) and later
    • Kaspersky Security for Storage
    • Kaspersky Security 10 for Linux 
  • For mobile devices:
    • Kaspersky Security 10 for Mobile version SP1MR3 and later
  • For virtual environments:
    • Kaspersky Security for Virtualization 4.0 Light Agent
    • Kaspersky Security for Virtualization 4.0 Agentless 
    • Kaspersky Security for Virtualization 5.0 Light Agent
    • Kaspersky Security for Virtualization 5.0 Agentless
    • Kaspersky Security for Virtualization 5.1 Light Agent 
  • For mail systems:
    • Kaspersky Security 8.0 for Linux Mail Server
    • Kaspersky Secure Mail Gateway version 1.0 and later
    • Kaspersky Security 9.0 for SharePoint Server
    • Kaspersky Security 9.0 for Microsoft Exchange Servers version MR3 (9.3.54.0) and later
  • For ATMs and POS terminals:
    • Kaspersky Embedded Systems Security 2.0
    • Kaspersky Embedded Systems Security 1.1
  • For protection against targeted attacks:
    • Kaspersky Anti Targeted Attack platform
  • For industrial environments:
    • Kaspersky Industrial Cybersecurity for Nodes version 1.0 and later
    • Kaspersky Industrial Cybersecurity for Networks version 1.0 and later
 
 
 
 
 
Did you find what you were searching for?
Thank you for your feedback!